[Desktop Entry]
Name=Plural Form Validation for KBabel

Comment=Check Plural Forms

ValidationString=plural forms
X-TDE-Library=kbabel_pluraltool
Type=Service
Commands=validate
X-TDE-ServiceTypes=KDataTool,KBabelValidator
DataType=CatalogItem
DataMimeTypes=application/x-kbabel-catalogitem
ReadOnly=true
